.cm-s-neat span.cm-comment { color: #008000; }
.cm-s-neat span.cm-keyword { color: #0000FF; }
.cm-s-neat span.cm-string { color: #A31515; }
.cm-s-neat span.cm-builtin { font-weight: bold; color: #077; }
.cm-s-neat span.cm-special { font-weight: bold; color: #0aa; }
.cm-s-neat span.cm-variable { color: #05a; }
.cm-s-neat span.cm-number, .cm-s-neat span.cm-atom { color: black; }
.cm-s-default span.cm-property {color: red;}
.cm-s-neat span.cm-meta {color: #555;}
.cm-s-neat span.cm-link { color: red; }
.cm-s-neat span.cm-bracket {color: red;}
div.CodeMirror span.CodeMirror-matchingbracket {color: red; background-color: yellow;}
